/* Consent styles
-------------------------------------------------- */

html {
    position: relative;
    min-height: 100%;
}

#contenidoError {
    min-height: 300px;
}

body {
    margin-bottom: 60px;
    /* Margin bottom by footer height */
}

.header {
    display: flex;
    justify-content: center;
}
.text-error{
    font-size: 1.2em;
    font-weight: 700;
    color: #747474;
    line-height: 1
}
/*
.daon-image {
    align-self: center;
    width: 30%;
    height: 30%;
}

#aceptarBoton {
    width: 95.8%;
    max-width: 680px;
}
*/
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-family: 'Raleway';
    height: 60px;
    /* Set the fixed height of the footer here */
    line-height: 60px;
    /* Vertically center the text there */
    background-color: #f5f5f5;
}

.checkbox {
    -ms-transform: scale(2);
    /* IE */
    -moz-transform: scale(2);
    /* FF */
    -webkit-transform: scale(2);
    /* Safari and Chrome */
    -o-transform: scale(2);
    /* Opera */
    transform: scale(2);
    margin-right: 25px;
}

/*
#daon_image {
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
*/
/*
.container {
    width: auto;
    max-width: 680px;
    padding: 0 15px;
}
*/
/**
.container_sectionHeader {
    width: auto;
    max-width: 680px;
    padding: 15px 15px;
}
*/
.panel p {
    margin-right: 15px;
}

/**.border-green {
    border: solid 1px rgb(191, 230, 184);
}
*/
html,body {
    height: 100%;
  }
  
  /* Cambio algunos colores*/
  .footer {
    background-color: #f5f5f5;
  }
  
  /* Fuentes*/
  body {
      font-family: 'Raleway', sans-serif;
  }
  
  /**/
  .h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
      margin-bottom: .5rem;
      font-weight: 700;
      line-height: 1.2
  }
  
  .text-2{
      font-size: 1.5em;
      font-weight: 700;
      color:#747474;
      line-height: 1
  }
  
  .texto-3{
      font-size: .9em;
      color: #000000;
  }
  
  .border {
      border-width: 3px !important;
  }
  
  .rounded {
      border-radius: 1rem!important;
  }
  
  .shadow {    
      box-shadow: 0 .5rem 1rem rgba(0,0,0,.5)!important;
  }
  
  .img-inverted {
    filter: invert(100%);
    -webkit-filter: invert(100%);
  }
  
  .bg-light {
      background-color: transparent !important;
  }

  @media only screen and (max-width: 600px) {
    .modal-content {
      background-color: #fefefe;
      margin-left: auto;
      margin-right: auto;
      margin-top: 20% !important; 
      margin-bottom: 20% !important;
      padding: 20px;
      border: 1px solid #888;
      width: 90%;
      font-family: 'Raleway' !important;
      border-radius: 30px;
    }
  }